#!/bin/sh
set -e
ARCH=`dpkg-architecture -qDEB_HOST_MULTIARCH`
if [ install = "$1" ]; then
       dpkg-divert --package libunwind-setjmp0 --add --rename --divert /usr/lib/$ARCH/libunwind-setjmp.so.0.0.0.old /usr/lib/$ARCH/libunwind-setjmp.so.0.0.0
       dpkg-divert --package libunwind-setjmp0 --add --rename --divert /usr/lib/$ARCH/libunwind-setjmp.so.0.old /usr/lib/$ARCH/libunwind-setjmp.so.0
fi
#DEBHELPER#
